var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/invites/[token]/connections/route.js")
R.c("server/chunks/[root-of-the-server]__0eq4dl0._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__0pm7bqh._.js")
R.c("server/chunks/[root-of-the-server]__0119t5_._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/_next-internal_server_app_api_invites_[token]_connections_route_actions_0y5x92e.js")
R.m(78542)
module.exports=R.m(78542).exports
